Current UIM hub and version compatibility list

book

Article ID: 185786

calendar_today

Updated On:

Products

DX Infrastructure Management CA Unified Infrastructure Management SaaS (Nimsoft / UIM) CA Unified Infrastructure Management for z Systems NIMSOFT PROBES

Issue/Introduction

This KB is designed to help support and client keep track of the known compatibilities between UIM versions and the new robot and hub versions.

Cause

9.X version of controller and hub has broken the backward compatibility for use of the hub and controller in previous versions of UIM.

Environment

UIM 8.5X, 9.X 20.X

Resolution

UIM Version Hub versions  Robot/Controller versions
8.5X 7.80 7.80
  7.93 7.93
  7.96 7.96
  7.97 7.97
9.02 7.93 7.93
  7.96 7.96
  7.97 7.97
9.10 7.93 7.93
  7.96 7.96
  7.97 7.97
9.20 9.20/9.20S 9.20/9.20S
  9.30/9.30S 9.30/9.30S
20.1 9.20/9.20S 9.20/9.20S
  9.30/9.30S 9.30/9.30S


All Hotfixes for a version, IE 7.97Hf6, should work where the base version is compatible as well.

Additional Information



Article title: UIM - Hub login failed
https://ca-broadcom.wolkenservicedesk.com/external/article?articleId=139459